/*
Theme Name: Shoptimizer Child Theme
Theme URI: 
Description: Child theme of Shoptimizer
Author: CommerceGurus
Author URI: 
Template: shoptimizer
Version: 1.2.0
*/

body,h1,h2,h3,h4,h5,h6,p,span,a,label,div,li{
	font-family: 'Quicksand', sans-serif !important;
}

.acc-c-title h2{
margin:15px 0 !important;
}

.hp-featured-products p.product__categories,.woocommerce-card__header p.product__categories,.product_meta{
	display: none !important;
}

body.single-product .product p.price{
font-size:28px !important;
}

.product-subtitle span{
	display: block;
	font-style: normal;
	font-size:14px;
}

.req-label{
color:#ff0000;
}

p.sub-label{
	font-size: 14px;
margin-top: -15px;
}

.woocommerce-message .message-inner{
background-color:#8dc54c !important;
}

.star-rating::before, .star-rating span::before {
    font-family: star;
}

.ri-chevron-left-circle::before ,.ri-chevron-right-circle::before {
font-family:Rivolicons,sans-serif;
}

@media (min-width:993px){
.hp-v-p-fix{
margin-top : -140px;
}
}

@media (max-width:767px){
.hp-v-p-fix{
margin-top : -150px;
}
}